import React from 'react';
import { StyleSheet, View } from 'react-native';
const TimerIcon = ({
  styles
}) => {
  return /*#__PURE__*/React.createElement(View, {
    style: [style.timerIcon, styles.timerIcon]
  }, /*#__PURE__*/React.createElement(View, {
    style: [style.timerIconLine1, styles.timerIconLine]
  }), /*#__PURE__*/React.createElement(View, {
    style: [style.timerIconLine2, styles.timerIconLine]
  }));
};
const style = StyleSheet.create({
  timerIcon: {
    width: 12,
    height: 12,
    borderRadius: 6,
    overflow: 'hidden',
    borderWidth: 1,
    justifyContent: 'center',
    alignItems: 'center'
  },
  timerIconLine1: {
    height: 4,
    width: 1
  },
  timerIconLine2: {
    height: 4,
    marginLeft: 2,
    marginTop: -1,
    width: 1.1,
    transform: [{
      rotate: '120deg'
    }]
  }
});
export default TimerIcon;
//# sourceMappingURL=timerIcon.js.map