import React from 'react';
import { StyleSheet, View } from 'react-native';
const ClearIcon = ({
  styles
}) => {
  const icon = [];
  for (let i = 0; i < 3; i++) icon.push( /*#__PURE__*/React.createElement(View, {
    key: i,
    style: [style.clearIcon, styles.clearIcon, {
      marginLeft: (3 - i) * 2
    }]
  }));
  return /*#__PURE__*/React.createElement(View, null, icon);
};
const style = StyleSheet.create({
  clearIcon: {
    height: 2,
    width: 14,
    borderRadius: 1.2,
    marginTop: 1.5,
    marginBottom: 0.5,
    marginRight: 5
  }
});
export default ClearIcon;
//# sourceMappingURL=clearIcon.js.map